/*
 Theme Name:     Gusfest
 Theme URI:      https://gusfest.dev.rw.digital/
 Description:    Gusfest Theme
 Author:         Shetaccesspanel Shetland
 Author URI:     https://gusfest.dev.rw.digital/
 Template:       twentytwentyone
 Version:        1.4
*/

@charset "utf-8";
/* CSS Document */
/*  -----------------------------------------------------
  ------------------- General Styles ------------------
  ----------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display:block;}
audio, canvas, video {display:inline-block; *display:inline; *zoom:1;}
audio:not([controls]) {display:none;}
* {margin:0; padding:0; outline:none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; background:transparent;}

blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after,  {content:''; content:none;}
:focus {outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
table {border-collapse:collapse; border-spacing:0;}
a, a:hover, a:active, a:focus {outline:none; outline-style:none; outline-width:0; }
img {width:auto\9; height:auto; max-width:100%; vertical-align:middle; border:0; -ms-interpolation-mode:bicubic;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {cursor:pointer; -webkit-appearance:button;}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {cursor:pointer;}
input[type="search"] {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box; -webkit-appearance:textfield;}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {-webkit-appearance:none;}
textarea {overflow:auto; vertical-align:top;}

body{margin:0; padding:0px; background:#fff; font-family: "Inter", sans-serif!important; color:#000; font-size:14px; font-weight:400; line-height:normal;}

@-webkit-keyframes flash {
  0% {
    opacity: .7;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: .7;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes floating-arrow {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  65% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@-o-keyframes floating-arrow {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  65% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes floating-arrow {
  from {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  65% {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.clr {font-size:0; height:0; line-height:0; clear:both;}
.left {margin:0; padding:0; width:auto; height:auto; float:left;}
.right {margin:0; padding:0; width:auto; height:auto; float:right;}

a{text-decoration:none; box-shadow:none; transition: all 0.4s ease-in-out 0s;}
a:hover{text-decoration:none; box-shadow:none; border-bottom:none; }
a:focus{text-decoration:none; box-shadow:none; border-bottom:none;}
strong{font-weight:600;}
.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}
.full-img{ width:100%; height:auto; }

h1,h2{font-family: "Playfair Display", serif;}

h1, h2, h3, h4, h5, h6, p{margin-top:0px; letter-spacing:0px;}
.pull-left{float:left;}
.pull-right{float:right;}
.text-right{text-align:right;}
.text-left{text-align:left;}
.text-justify{text-align:justify;}
.text-center{text-align:center;}
.text-transform{text-transform:uppercase;}
.image-left{ float:left; margin:0px 25px 15px 0px;}
.image-right{ float:right; margin:0px 0px 15px 25px;}
.alignleft{ float:left; margin:0px 25px 20px 0px;}
.alignright{ float:right; margin:0px 0px 20px 25px;}
.image-left img, .image-right img{ border:0px solid #fff;}
.image-middle{margin:0px auto 20px;}
.image-responsive{width:100%;}
.container{ max-width:1200px;}


html{overflow-x:hidden;}



.bodytextsec{ width:100%; height:100%; position:absolute; left:0px; top:0px; z-index:9999;  }



/* First lets set a background */
.bg{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('assets/images/index-16.jpg');
  background-position: center center;
  background-origin: content-box;
  background-size: cover;
  background-attachment: fixed;
  z-index: -2;
}

/* Now the same background, but with brightness filters*/
.lightning{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('assets/images/index-16.jpg');
  background-position: center center;
  background-origin: content-box;
  background-size: cover;
  background-attachment: fixed;
  -webkit-filter: brightness(3);
  filter: brightness(3);
  -o-filter: brightness(3);
  -moz-filter: brightness(3);
  z-index: -1;
}

/*Now just a opacity animation*/
.flashit{
-webkit-animation: flash ease-out 7s infinite;
-moz-animation: flash ease-out 7s infinite;
animation: flash ease-out 7s infinite;
animation-delay: 2s;
}

@-webkit-keyframes flash {
  from { opacity: 0; } 
  92% { opacity: 0; }
  93% { opacity: 0.6; }
  94% { opacity: 0.2; }
  96% { opacity: 0.9; } 
  to { opacity: 0; }
}

@keyframes flash {
  from { opacity: 0; } 
    92% { opacity: 0; }
  93% { opacity: 0.6; }
    94% { opacity: 0.2; }
    96% { opacity: 1; } 
  to { opacity: 0; }
}
/*End! is that simple! */

/*Now just some stupid logo to get some look and feel */

/*================topsection start===================*/
.topsection{ width:100%; height:auto; padding-top:70px; padding-bottom:10px; margin:0px auto; text-align:center;}
.topnavsection{ margin-top:36px; text-align:center; background: url('assets/images/nav-bg.png') no-repeat top center; min-height:110px; color:#FFF; text-align:center;}
#cssmenu > ul > li{background: url('assets/images/navlinebg.png') no-repeat right center;}
#cssmenu > ul > li:nth-child(4){ background:none;}
#cssmenu > ul > li:nth-child(5){ background:none;}
#cssmenu > ul > li.tickets a{background: url('assets/images/ticket-bg.png') no-repeat 0 0; width:170px; height:46px; display:inline-block; line-height:46px!important; font-size:21px;}
#cssmenu > ul > li.tickets:hover a{ color:#000;}
/*================topsection end===================*/
.banner-section{ display:none;}

/*===================homecontent-section start======================*/
.homecontent-section{ color:#FFF; text-align:center;}

.homecontent-section01{ width:100%; height:auto; padding:0px; margin:0px auto; border:0px solid red;}
.tickettext01{ width:100%; height:auto; padding-top:25px; padding-bottom:25px; background: url('assets/images/linebg01.png') no-repeat bottom center; text-align:center;}
.tickettext01 h2{font-family: "Cinzel", serif; color:#FFF; font-size:42px; line-height:48px; font-weight:600; text-transform:uppercase;}

.tickettext02 h2{font-family: "Metal Mania", system-ui; font-size:104px; line-height:106px; font-weight:600;}
.tickettext02 .date{ padding-top:10px; padding-bottom:31px; text-align:center;}
.tickettext02 .date h3{font-family: "Metal Mania", system-ui; font-size:73px; line-height:80px; font-weight:600;}
.tickettext02 .date h3 span.orengetext{ color:#bf6127;}
.tickettext02 .date h3 span.skytext{ color:#37b0b7;}

.twobuttonsec{ padding-bottom:40px; text-align:center;}
.twobuttonsec ul{ list-style:none; padding:0px; margin:0px; text-align:center;}
.twobuttonsec ul li{ display:inline-block; padding:0px; margin:0px 18px;}
.twobuttonsec ul li.orengebtn-btn a{background: url('assets/images/orenge-btn.png') no-repeat 0 0; width:295px; height:91px; text-align:center; color:#FFF; font-family: "Metal Mania", system-ui; font-size:25px; line-height:91px; font-weight:500; display:inline-block; text-shadow:1px 2px 3px #000;}
.twobuttonsec ul li.sky-btn a{background: url('assets/images/blue-btn.png') no-repeat 0 0; width:295px; height:91px; text-align:center; color:#FFF; font-family: "Metal Mania", system-ui; font-size:25px; line-height:91px; font-weight:500; display:inline-block; text-shadow:1px 2px 3px #000;}

.buttontext{ padding-top:22px; padding-bottom:28px; text-align:center;}
.buttontext h4{font-family: "Cinzel", serif; color:#FFF; font-size:56px; line-height:58px; font-weight:500; margin-bottom:7px;}
.buttontext h3{font-family: "Metal Mania", system-ui; color:#FFF; font-size:78px; line-height:82px; font-weight:500;}

.datesection02{ width:100%; height:auto; padding:0px; margin:0px auto 20px auto;}
.datesection02-top{background: url('assets/images/datebg02.png') no-repeat 0 0; width:100%; min-height:178px; padding:0px; margin:0px auto 53px auto; text-align:center;}
.datesection02-top h2{font-family: "Metal Mania", system-ui; font-size:104px; line-height:178px; font-weight:600;}
.datesection02-bottom h5{font-family: "Metal Mania", system-ui; font-size:62px; line-height:65px; font-weight:400; letter-spacing:2px; font-style:italic;}

.datesection03{background: url('assets/images/ticketbg03.png') no-repeat center center; width:100%; height:auto; padding-top:32px; padding-bottom:32px;}
.datesection03 ul{ list-style:none; padding:0px; margin:0px 0px 25px 0px; text-align:center;}
.datesection03 ul li{ color:#ffffff; font-size:47px; line-height:55px; font-weight:500; text-transform:uppercase; margin:15px 0px; font-family: "Metal Mania", system-ui;}
.datesection03 ul li a{ color:#FFF; font-style:italic;}
.datesection03 ul li a:hover{ color:#e8ad52;}

.formsec{ width:80%; height:auto; background:#5e1bf5; padding:8px; margin:0px auto; display:table; border-radius:10px; text-align:center}
.formsec h4{width:48%;  background:#d08005; color:#FFF; text-align:center; display:inline-block; font-family: "Cinzel", serif; font-size:39px; line-height:42px; font-weight:400; padding:10px 0px 6px 0px;border-radius:10px; position:relative}
.formsec h4::after{ content:''; position:absolute; top:20px; right:-10px;  width:11px; height:20px;  background: url('https://gusfest.dev.rw.digital/wp-content/uploads/2026/03/orrenge-arrow.png') no-repeat 0 0;}

.formsec h5{width:48%;  color:#FFF; text-align:center;  display:inline-block; font-size:39px; line-height:42px; font-weight:400; font-family: "Cinzel", serif; }
.afternoon-sec{ padding:40px 0px; text-align:center;}
.afternoon-sec h3{font-family: "Metal Mania", system-ui; font-size:62px; line-height:64px; font-weight:600;}
.scottsec{background: url('assets/images/parpul-buttonbg.png') no-repeat center center; width:100%; height:auto; padding-top:40px; padding-bottom:40px; text-align:center;}
.scottsec h2{ color:#ffffff; font-size:85px; line-height:90px; font-weight:600; font-family: "Metal Mania", system-ui; margin-bottom:17px;}
.scottsec h4{ color:#ffffff; font-size:45px; line-height:50px; font-weight:400; font-family: "Metal Mania", system-ui; margin-bottom:15px;}
.scottsec h5{ color:#ffffff; font-size:30px; line-height:35px; font-weight:400; font-family: "Metal Mania", system-ui;}
.scottsec h5 span{ margin-left:20px;}
.sessionsec{ width:100%; height:auto; padding-top:55px; padding-bottom:55px; text-align:center;}
.sessionsec h3{margin-bottom:10px; color:#ffffff; font-size:85px; line-height:90px; font-weight:500; font-family: "Metal Mania", system-ui;}
.sessionsec-main{ width:80%; background:#170332; padding:0px; margin:0px auto; display:table; border-radius:12px; overflow:hidden;}
.sessionsec-main-top{ width:100%; background:#d08005; min-height:60px; text-align:center; padding:20px 0px; margin:0px auto; display:table;}
.sessionsec-main-top ul{ list-style:none; padding:0px; margin:0px; text-align:center;}
.sessionsec-main-top ul li{background: url('assets/images/line-bg.png') no-repeat right center; display:inline-block; }
.sessionsec-main-top ul li { color:#ffffff; font-size:25px; line-height:30px; font-weight:500; font-family: "Cinzel", serif; padding:0px 32px; display:inline-block;}
.sessionsec-main-top ul li:last-child{ background:none;}
.sessionsec-main-bottom ul{ list-style:none; padding:0px; margin:0px; text-align:center;}
.sessionsec-main-bottom ul li{background: url('assets/images/line-bg.png') no-repeat right center; display:inline-block; }
.sessionsec-main-bottom ul li { color:#ffffff; font-size:25px; line-height:30px; font-weight:500; font-family: "Cinzel", serif; padding:0px 32px; display:inline-block;}
.sessionsec-main-bottom ul li:last-child{ background:none;}

.sessionsec-main-bottom{ width:100%;  min-height:60px; text-align:center; padding:20px 0px 0px 0px; margin:0px auto; display:table;}


/*===================homecontent-section end======================*/


/*=================footer-section start==================*/
.footer-section{ width:100%; height:auto; padding-top:45px; padding-bottom:45px; text-align:center; color:#FFF;}
.footer-section h6{ color:#ffffff; font-size:17px; line-height:26px; font-weight:500; text-align:center;}

/*=================footer-section start==================*/


